Subject: New Reply Received - Unsuccessful Order / Disputed Transaction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 09:54:54 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Unsuccessful Order / Disputed Transaction  Ticket comment <div dir="ltr">
<br>Dear Centerpoint,<div>
<br><div>Any update on this? <div><br></div>
<div>Kindly can you send me CENTERPOINT's head office address in Riyadh. It's a very common case scenario problem, but I am really disappointed and sorry to say that this is the worst ever customer response/service I faced in the Kingdom. I have contacted the bank and the bank replied the payment is completed from their side, and your finance team is still struggling to locate my transacted amount, although I have already provided the needed details. I don't know what I should do next to sort this out. </div>
</div>
</div>
<div><br></div>
<div>Kindly reply soon.</div>
<div><br></div>
<div>Regards,</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 12, 2021 at 6:17 PM Malik Shafique ur Rehman &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Its more than 40 days now. Still nothing clear, kindly solve the problem.</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 11 Apr 2021 at 8:37 AM, Malik Shafique ur Rehman &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Any update on this? <div><br></div>
<div>
<br><div><br></div>
<div><br></div>
<div>Regards,</div>
<div>Malik Shafique</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Apr 5, 2021 at 4:00 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Shafique,<br><br>Thanks for sharing the details.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that we have forwarded your details to the payment team and they are working on it. However, as we will get an response we will update you accordingly.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</div>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr">Regards <br>Malik shafique Ur Rehman</div></div>
</blockquote>
</div>
</div>-- <br><div dir="ltr"><div dir="ltr">Regards <br>Malik shafique Ur Rehman</div></div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Regards <br>Malik shafique Ur Rehman</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178312